@charset "utf-8";

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins/Poppins-Light.ttf');
    src: url('../fonts/Poppins/Poppins-Light.ttf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins/Poppins-Regular.ttf');
    src: url('../fonts/Poppins/Poppins-Regular.ttf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'PoppinsMedium';
    src: url('../fonts/Poppins/Poppins-Medium.ttf');
    src: url('../fonts/Poppins/Poppins-Medium.ttf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'PoppinsBold';
    src: url('../fonts/Poppins/Poppins-Bold.ttf');
    src: url('../fonts/Poppins/Poppins-Bold.ttf') format('opentype');
    font-weight: 800;
    font-style: normal;
}

:root {
    --animate-delay: 0.8s;
    --color-primary: #005596;
    --color-footer: #014e89;
    --color-text-menu: #646464;
    --color-text-month: #15203b;
    --color-text-day: #7b7466;
    --color-text-notice:#2353a6;
    --color-orange:#ed8a0a;
    --color-white:#fff;
    --bgcolor: #13acbd;
    --bgcolor2: #147ea5;
    --bgcolor3: #ebf0f2;
    --border-color-base: #DBDBDB;
    --border-color: #E5E5E5;
    --border-secondary: #D5D7D9;
    --color-darkblue: #2353a6;
    --color-text-secondary-grey: #666;
    --color-plain: #ebf0f2;
    --color-text-secondary: #888;
    --color-text-regular: #333;
    /* 大小 */
    --size-1: .052083vw;
    --size-2: .10417vw;
    --size-4: .20833vw;
    --size-6: .3125vw;
    --size-9: .46875vw;
    --size-9-reverse: -.46875vw;
    --size-12: .625vw;
    --size-15: .78125vw;
    --size-15-reverse: -.78125vw;
    --size-16: .83333vw;
    --size-18: .9375vw;
    --size-20: 1.04167vw;
    --size-20-reverse: -1.04167vw;
    --size-24: 1.25vw;
    --size-30: 1.5625vw;
    --size-32: 1.666667vw;
    --size-36: 1.875vw;
    --size-40: 2.083333vw;
    --size-45: 2.234375vw;
    --size-48: 2.5vw;
    --size-54: 2.8125vw;
    --size-60: 3.125vw;
    --size-64: 3.3333vw;
    --size-72: 3.75vw;
    --size-80: 4.16667vw;
    --size-80-reverse: -4.16667vw;
    --size-100: 5.35vw;
    --size-105: 6.125vw;
    --size-110: 7.125vw;
    --size-120: 9.125vw;
}

@media screen and (max-width: 1920px) {
    :root {
        --size-1: 1px;
        --size-2: 2px;
    }
}

@media screen and (max-width: 1600px) {
    :root {
        --size-16: 14px;
    }
}

@media screen and (max-width: 1439px) {
    :root {
        --size-20: 15px;
        --size-20-reverse: -15px;
        --size-48: 36px;
        --size-54: 40px;
        --size-60: 45px;
        --size-64: 48px;
        --size-72: 54px;
        --size-80: 60px;
        --size-80-reverse: -60px;
        --size-100: 75px;
    }
}

@media screen and (max-width: 1199px) {
    :root {
        --size-6: 4px;
        --size-9: 6px;
        --size-9-reverse: -6px;
        --size-12: 8px;
        --size-15: 10px;
        --size-15-reverse: -10px;
        --size-18: 12px;
        --size-24: 15px;
        --size-30: 18px;
        --size-32: 20px;
        --size-36: 22px;
        --size-40: 25px;
        --size-45: 28px;
        --size-105: 4.725vw;
        --size-120: 150px;
    }
}

@media screen and (max-width: 991px) {
    :root {
        --size-2: 1px;
        --size-4: 2px;
        --size-6: 3px;
        --size-36: 20px;
        --size-40: 22px;
        --size-45: 24px;
    }
}

@media screen and (max-width: 567px) {
    :root {
        --size-2: .02rem;
        --size-4: .04rem;
        --size-6: .06rem;
        --size-9: .12rem;
        --size-9-reverse: -.12rem;
        --size-12: .16rem;
        --size-15: .2rem;
        --size-15-reverse: -.2rem;
        --size-18: .24rem;
        --size-20: .3rem;
        --size-20-reverse: -.3rem;
        --size-24: .3rem;
        --size-30: .36rem;
        --size-32: .38rem;
        --size-36: .4rem;
        --size-40: .44rem;
        --size-45: .48rem;
        --size-16: .28rem;
        --size-72: 35px;
    }
}

/* 防止用户自定义背景颜色对网页的影响 */
html {
    color: var(--color-primary);
    background: #fff;
}

/* 内外边距重置 */
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    font-family: Arial, "Microsoft Yahei", '微软雅黑'; /*'Poppins',*/
    word-wrap: break-word;
    color: var(--color-text-primary);
    line-height: 1.5;
    height: 100%;
    font-size: var(--size-18);
    background-color: #fff;
}

body {
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

input, select, textarea {
    font-size: 100%;
}

.layui-input:focus,
.layui-textarea:focus {
    border-color: unset;
    box-shadow: unset;
}

div:focus {
    outline: none;
}
/* 去掉各Table  cell 的边距并让其边重合 */
table {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}
/* IE bug fixed: th 不继承 text-align*/
th {
    text-align: inherit;
}

ol, ul {
    list-style: none;
}

a {
    color: var(--color-text-primary);
    transform: 5s;
}

    a, a:visited, a:focus, a:hover {
        text-decoration: none;
        outline: none;
    }

        a:hover {
            color: var(--color-orange);
        }

.text-center {
    text-align: center!important;
}

.text-left {
    text-align: left!important;
}

.text-right {
    text-align: right!important;
}

.text-justify {
    text-align: justify!important;
}

@media screen and (min-width: 568px) and (max-width: 767px) {
    .layui-col-xsm6 {
        width: 50%;
        float: left;
    }
}

.layui-container {
    width: 100%!important;
    padding: 0 8.125vw;
    margin: 0 auto;
}

.sub-layui-container {
    padding: 0 8.125vw;
}

.no-banner .layui-container {
    padding: 0 8.125vw;
}

/* @media screen and (max-width: 1600px) {
    .layui-container{
        padding: 0 6.25vw;
    }
} */

@media screen and (max-width: 567px) {
    .no-banner .layui-container,
    .sub-layui-container,
    .layui-container {
        padding: 0 .32rem;
    }
}

.layui-col-space50 {
    margin: -2.6041667vw;
}

    .layui-col-space50 > * {
        padding: 2.6041667vw;
    }

.layui-col-space40 {
    margin: -2.083333vw;
}

    .layui-col-space40 > * {
        padding: 2.083333vw;
    }

.layui-col-space60 {
    margin: -3.125vw;
}

    .layui-col-space60 > * {
        padding: 3.125vw;
    }

.layui-col-space65 {
    margin: -1.04167vw -3.125vw;
}

    .layui-col-space65 > * {
        padding: 1.04167vw 3.125vw;
    }

.layui-col-space100 {
    margin: -5.208333vw;
}

    .layui-col-space100 > * {
        padding: 5.208333vw;
    }

.layui-col-space110 {
    margin: -1.04167vw -7.208333vw;
}

    .layui-col-space110 > * {
        padding: 1.04167vw 7.208333vw;
    }

.layui-col-space3 {
    margin: -.078125vw;
}

    .layui-col-space3 > * {
        padding: .078125vw;
    }

@media screen and (max-width: 991px) {
    .layui-col-space3 {
        margin: -1px;
    }

        .layui-col-space3 > * {
            padding: 1px;
        }
}

@media screen and (max-width:767px) {
    .layui-col-space40,
    .layui-col-space50,
    .layui-col-space60 {
        margin: -15px;
    }

        .layui-col-space40 > *,
        .layui-col-space50 > *,
        .layui-col-space60 > * {
            padding: 15px;
        }
}

@media screen and (min-width: 1920px) {
    .layui-col-space30 {
        margin: -.78125vw;
    }

        .layui-col-space30 > * {
            padding: .78125vw;
        }

    .layui-col-space20 {
        margin: -.52083333vw;
    }

        .layui-col-space20 > * {
            padding: .52083333vw;
        }

    .layui-col-space15 {
        margin: -.390625vw;
    }

        .layui-col-space15 > * {
            padding: .390625vw;
        }

    .layui-col-space10 {
        margin: -.26041667vw;
    }

        .layui-col-space10 > * {
            padding: .26041667vw;
        }
}

@media screen and (max-width: 767px) and (min-width:568px) {
    .layui-col-xsm6 {
        width: 50%;
    }
}

.ala-flex,
.row-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: -webkit-flex;
    display: flex;
}

    .row-flex.is-center,
    .ala-flex.is-center {
        align-items: center;
    }

    .ala-flex.is-row-center {
        justify-content: center;
    }

    .ala-flex.is-between {
        justify-content: space-between;
    }

    .ala-flex.is-end {
        align-items: flex-end;
    }

.row-flex {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-align-items: stretch;
    align-items: stretch;
}

.layui-row.row-flex:after, .layui-row.row-flex:before {
    content: none;
}

.iconfont {
    font-size: inherit;
}

hr {
    border-bottom: 1px solid var(--border-color);
    margin: 3.75vw 0;
}

    hr.is-small {
        margin: var(--size-24) 0;
    }

.grey hr, .theme-grey hr {
    border-bottom-color: rgba(0,0,0,.1);
}

.color_primary {
    color: var(--color-primary);
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .ala-hide-sm {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .ala-hide-xs {
        display: none;
    }
}

@-webkit-keyframes arrowRight2 {
    0% {
        opacity: 1;
        left: 0;
    }

    47% {
        opacity: 0;
        left: var(--size-9);
    }

    53% {
        opacity: 0;
        left: var(--size-9-reverse);
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

@keyframes arrowRight2 {
    0% {
        opacity: 1;
        left: 0;
    }

    47% {
        opacity: 0;
        left: var(--size-9);
    }

    53% {
        opacity: 0;
        left: var(--size-9-reverse);
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

.img-box img {
    max-width: 100%;
}

.img-box {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    overflow: hidden;
}

    .img-box .img {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }

    .img-box img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

/* 正方形 */
.img-box-square {
    padding-bottom: 100%;
}
/* 正方形 END */

.img-box.long-img-box {
    padding-bottom: 146.74%;
}
/* people */
.img-box-people {
    padding-bottom: 130%;
}
/* people END */

/* layui-nav */
.layui-nav * {
    font-size: inherit;
}

.layui-nav .layui-nav-child dd.layui-this a,
.layui-nav-child dd.layui-this {
    background-color: inherit;
    color: inherit;
}

/* .layui-nav.nav-horizon */
.layui-nav.nav-horizon {
    display: inline-block;
    background: unset;
    padding: unset;
    border-radius: unset;
    height: unset;
    line-height: unset;
    color: inherit;
}

    .layui-nav.nav-horizon .layui-nav-item {
        line-height: unset;
    }

    .layui-nav.nav-horizon .layui-nav-more {
        display: inline-block;
        transform: rotate(0) scale(.8);
        margin-left: 2px;
        border: unset;
        position: relative;
        line-height: 1;
        font-size: inherit;
        margin-top: 0;
        right: unset;
        top: unset;
    }

        .layui-nav.nav-horizon .layui-nav-more:before {
            content: "\e625";
            font-family: "iconfont";
            line-height: 1;
        }

    .layui-nav.nav-horizon .layui-nav-child {
        top: 100%;
        margin-top: 10px;
        border: 1px solid #ebeef5;
        border-radius: 4px;
        box-shadow: 0 2px 12px 0 rgb(0 0 0 / 10%);
        /* line-height: unset; */
        text-align: center;
    }

    .layui-nav.nav-horizon .layui-nav-mored,
    .layui-nav.nav-horizon .layui-nav-itemed > a .layui-nav-more {
        transform: rotate(180deg);
    }

    .layui-nav.nav-horizon .layui-nav-child a:hover {
        background-color: unset;
        color: var(--color-secondary);
        text-decoration: underline;
    }

.layui-nav-bar {
    display: none;
}

.layui-nav.nav-horizon .layui-this:after, .layui-nav-bar {
    content: unset;
}

.layui-nav.nav-horizon .layui-nav-child:before {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 6px;
    filter: drop-shadow(0 2px 12px rgba(0,0,0,.03));
    top: -6px;
    left: 50%;
    margin-left: -6px;
    border-top-width: 0;
    border-bottom-color: #ebeef5;
}

.layui-nav.nav-horizon .layui-nav-child:after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 6px;
    top: -5px;
    left: 50%;
    margin-left: -6px;
    border-top-width: 0;
    border-bottom-color: #fff;
}

.layui-nav.nav-horizon hr {
    margin: 5px 0;
}

.layui-nav.nav-horizon .layui-nav-child dd .iconfont {
    margin-right: 5px;
}

.layui-nav.nav-horizon .layui-nav-itemed > .layui-nav-child {
    background-color: #fff!important;
}
/* .layui-nav.nav-horizon END */

/* table */
table p, table li {
    margin-bottom: .46875vw!important;
}

table th > *:last-child,
table td > *:last-child,
table th > *:last-child li,
table td > *:last-child li {
    margin-bottom: 0!important;
}

table th, table td {
    padding: .15625vw;
    line-height: 1.3;
}

@media screen and (max-width: 1920) {
    table th, table td {
        padding: 3px;
    }
}

@media screen and (max-width: 1199px) {
    table p, table li {
        margin-bottom: 6px!important;
    }
}
/* table END */

/* reset */
.fnt100 {
    font-size: 5.208333vw;
    line-height: 1.2;
}

.fnt80 {
    font-size: 4.16666vw;
    line-height: 1.2;
}

.fnt72 {
    font-size: 3.75vw;
    line-height: 1.2;
}

.fnt64 {
    font-size: 3.33333vw;
    line-height: 1.2;
}

.fnt60 {
    font-size: 3.125vw;
    line-height: 1.2;
}

.fnt56 {
    font-size: 2.91667vw;
    line-height: 1.3;
}

.fnt52 {
    font-size: 2.70833vw;
    line-height: 1.3;
}

.fnt50 {
    font-size: 2.6041666vw;
    line-height: 1.3;
}

.fnt48 {
    font-size: 2.5vw;
    line-height: 1.3;
}

.fnt45 {
    font-size: 2.34375vw;
    line-height: 1.3;
}

.fnt40 {
    font-size: 2.08333vw;
}

.fnt36 {
    font-size: 1.875vw;
}

.fnt32 {
    font-size: 1.66667vw;
}

.fnt30 {
    font-size: 1.5625vw;
}

.fnt28 {
    font-size: 1.4583vw;
}

.fnt26 {
    font-size: 1.354167vw;
}

.fnt24 {
    font-size: 1.25vw;
}

.fnt22 {
    font-size: 1.145833vw;
}

.fnt20 {
    font-size: 1.04166vw;
}

.fnt18 {
    font-size: 0.9375vw;
}

.fnt16 {
    font-size: 0.83333vw;
}

.fnt14 {
    font-size: 0.72916vw;
}

.fnt13 {
    font-size: 0.67708vw;
}

@media (max-width: 1600px) {
    .fnt26 {
        font-size: 19px;
    }

    .fnt24 {
        font-size: 18px;
    }

    .fnt22 {
        font-size: 17px;
    }

    .fnt20 {
        font-size: 16px;
    }

    .fnt18 {
        font-size: 15px;
    }

    .fnt16 {
        font-size: 14px;
    }

    .fnt14 {
        font-size: 13px;
    }

    .fnt13 {
        font-size: 12px;
    }
}

@media (max-width: 1200px) {
    .fnt100 {
        font-size: 60px;
    }

    .fnt80 {
        font-size: 55px;
    }

    .fnt72 {
        font-size: 50px;
    }

    .fnt64 {
        font-size: 45px;
    }

    .fnt60 {
        font-size: 40px;
    }

    .fnt56 {
        font-size: 38px;
    }

    .fnt52 {
        font-size: 36px;
    }

    .fnt50 {
        font-size: 36px;
    }

    .fnt48 {
        font-size: 34px;
    }

    .fnt45 {
        font-size: 33px;
    }

    .fnt40 {
        font-size: 30px;
    }

    .fnt36 {
        font-size: 24px;
    }

    .fnt32 {
        font-size: 23px;
    }

    .fnt30 {
        font-size: 22px;
    }

    .fnt28 {
        font-size: 20px;
    }

    .fnt26 {
        font-size: 19px;
    }

    .fnt24 {
        font-size: 18px;
    }

    .fnt22 {
        font-size: 17px;
    }

    .fnt20 {
        font-size: 16px;
    }

    .fnt18 {
        font-size: 15px;
    }

    .fnt16 {
        font-size: 14px;
    }

    .fnt14 {
        font-size: 13px;
    }

    .fnt13 {
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .fnt100 {
        font-size: 50px;
    }

    .fnt80 {
        font-size: 45px;
    }

    .fnt72 {
        font-size: 40px;
    }

    .fnt64 {
        font-size: 36px;
    }

    .fnt60 {
        font-size: 32px;
    }

    .fnt56 {
        font-size: 30px;
    }

    .fnt52 {
        font-size: 28px;
    }

    .fnt50 {
        font-size: 28px;
    }

    .fnt48 {
        font-size: 26px;
    }

    .fnt45 {
        font-size: 26px;
    }

    .fnt40 {
        font-size: 24px;
    }

    .fnt36 {
        font-size: 24px;
    }
}

@media (max-width: 567px) {
    .fnt100 {
        font-size: .7rem;
    }

    .fnt80 {
        font-size: .65rem;
    }

    .fnt72 {
        font-size: .6rem;
    }

    .fnt60 {
        font-size: .57rem;
    }

    .fnt60 {
        font-size: .55rem;
    }

    .fnt56 {
        font-size: .53rem;
    }

    .fnt52 {
        font-size: .52rem;
    }

    .fnt50 {
        font-size: .5rem;
    }

    .fnt48 {
        font-size: .48rem;
    }

    .fnt45 {
        font-size: .44rem;
    }

    .fnt40 {
        font-size: .4rem;
    }

    .fnt36 {
        font-size: .38rem;
    }

    .fnt32 {
        font-size: .37rem;
    }

    .fnt30 {
        font-size: .36rem;
    }

    .fnt28 {
        font-size: .35rem;
    }

    .fnt26 {
        font-size: .35rem;
    }

    .fnt24 {
        font-size: .35rem;
    }

    .fnt24 {
        font-size: .34rem;
    }

    .fnt20, .fnt22 {
        font-size: .32rem;
    }

    .fnt18, .fnt16, .fnt14 {
        font-size: .28rem;
    }
}

.mt100 {
    margin-top: var(--size-100);
}

.mb100 {
    margin-bottom: var(--size-100);
}

.mt60 {
    margin-top: var(--size-60);
}

.ml60 {
    margin-left: var(--size-60);
}

.mb60 {
    margin-bottom: var(--size-60);
}

.ml48 {
    margin-left: var(--size-48);
}

.m40 {
    margin: var(--size-40);
}

.mt40 {
    margin-top: var(--size-40);
}

.mr40 {
    margin-right: var(--size-40);
}

.ml40 {
    margin-left: var(--size-40);
}

.mb40 {
    margin-bottom: var(--size-40);
}

.m36 {
    margin: var(--size-36);
}

.mt36 {
    margin-top: var(--size-36);
}

.mr36 {
    margin-right: var(--size-36);
}

.ml36 {
    margin-left: var(--size-36);
}

.mb36 {
    margin-bottom: var(--size-36);
}

.m30 {
    margin: var(--size-30);
}

.mt30 {
    margin-top: var(--size-30);
}

.mr30 {
    margin-right: var(--size-30);
}

.ml30 {
    margin-left: var(--size-30);
}

.mb30 {
    margin-bottom: var(--size-30);
}

.m24 {
    margin: var(--size-24);
}

.mt24 {
    margin-top: var(--size-24);
}

.mr24 {
    margin-right: var(--size-24);
}

.ml24 {
    margin-left: var(--size-24);
}

.mb24 {
    margin-bottom: var(--size-24);
}

.mb20 {
    margin-bottom: var(--size-20);
}

.m18 {
    margin: var(--size-18);
}

.mt18 {
    margin-top: var(--size-18);
}

.mr18 {
    margin-right: var(--size-18);
}

.ml18 {
    margin-left: var(--size-18);
}

.mb18 {
    margin-bottom: var(--size-18);
}

.m15 {
    margin: var(--size-15);
}

.mt15 {
    margin-top: var(--size-15);
}

.mr15 {
    margin-right: var(--size-15);
}

.ml15 {
    margin-left: var(--size-15);
}

.mb15 {
    margin-bottom: var(--size-15);
}

.m12 {
    margin: var(--size-12);
}

.mt12 {
    margin-top: var(--size-12);
}

.mr12 {
    margin-right: var(--size-12);
}

.ml12 {
    margin-left: var(--size-12);
}

.mb12 {
    margin-bottom: var(--size-12);
}

.m9 {
    margin: var(--size-9);
}

.mt9 {
    margin-top: var(--size-9);
}

.mr9 {
    margin-right: var(--size-9);
}

.ml9 {
    margin-left: var(--size-9);
}

.mb9 {
    margin-bottom: var(--size-9);
}

.m6 {
    margin: var(--size-6);
}

.mt6 {
    margin-top: var(--size-6);
}

.mr6 {
    margin-right: var(--size-6);
}

.ml6 {
    margin-left: var(--size-6);
}

.mb6 {
    margin-bottom: var(--size-6);
}

.p48 {
    padding: var(--size-48);
}

.pt48 {
    padding-top: var(--size-48);
}

.pr48 {
    padding-right: var(--size-48);
}

.pl48 {
    padding-left: var(--size-48);
}

.pb48 {
    padding-bottom: var(--size-48);
}

.p30 {
    padding: var(--size-30);
}

.pt30 {
    padding-top: var(--size-30);
}

.pr30 {
    padding-right: var(--size-30);
}

.pl30 {
    padding-left: var(--size-30);
}

.pb30 {
    padding-bottom: var(--size-30);
}

.p24 {
    padding: var(--size-24);
}

.pt24 {
    padding-top: var(--size-24);
}

.pr24 {
    padding-right: var(--size-24);
}

.pl24 {
    padding-left: var(--size-24);
}

.pb24 {
    padding-bottom: var(--size-24);
}

.p18 {
    padding: var(--size-18);
}

.pt18 {
    padding-top: var(--size-18);
}

.pr18 {
    padding-right: var(--size-18);
}

.pl18 {
    padding-left: var(--size-18);
}

.pb18 {
    padding-bottom: var(--size-18);
}
/* reset END */

.ellipsis--1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.ellipsis--2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ellipsis--3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.ellipsis--4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.ellipsis--6 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.view-report .view-item {
    transition: all 0.3s ease;
    position: relative;
}

.ellipsis--1--2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

@media screen and (max-width: 768px) {
    .ellipsis--1--2 {
        -webkit-line-clamp: 2;
    }
}
